<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>v02</Title>
  <Series>Minecraft</Series>
  <Web>https://www.comixology.com/Minecraft/digital-comic/880549</Web>
  <Summary>The sequel graphic novel to the hit book Minecraft Volume 1 from the world's best-selling video game, Minecraft! The end of summer has brought new challenges for Evan when a bully chooses to target him. Evan tries to hide this from his friends, but when he and the gang find themselves in a similar situation in the Ever Realm, Evan can't keep quiet anymore. As they find themselves assaulted by pirates, and then by an even bigger threat, all the players realize they must learn to rely on each other to face adversity.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB880549]</Notes>
  <Publisher>Dark Horse</Publisher>
  <Genre>Video Games</Genre>
  <PageCount>84</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
